.reg_error_popup_overflow {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
}
.reg_error_popup {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 700px;
    height: 400px;
    color: #fff;
    background: #382D2D;
    z-index: 99999;
    border: 2px solid #860000;
    -webkit-box-shadow: 0 0 10px 3px rgba(255, 255, 255, 0.75);
    -moz-box-shadow: 0 0 10px 3px rgba(255, 255, 255, 0.75);
    box-shadow: 0 0 10px 3px rgba(255, 255, 255, 0.75);
}
.close_popup_x_btn {cursor: pointer;position: absolute;right: -50px;top:-50px;height: 40px;width: 40px;background: url("../images/close-icon.png") center no-repeat}
.reg_error_popup .reg_error_popup_title {text-align: center;font-size: 20px;;font-weight: bold;margin-bottom: 60px}
.reg_error_popup_btn {
    width: 400px;
    height: 42px;
    cursor: pointer;
    display: block;
    text-decoration: none;
    color: #fff;
    line-height: 42px;
    font-size: 16px;
    margin: 10px auto 20px;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.reg_error_popup_btn.new_reg_popup_btn:hover,
.reg_error_popup_btn.close_popup_btn:hover,
.reg_error_popup_btn.restore_pass_popup_btn:hover {
    color: #fff;
    -webkit-box-shadow: 0 0 10px 3px rgba(255, 255, 255, 0.75);
    -moz-box-shadow: 0 0 10px 3px rgba(255, 255, 255, 0.75);
    box-shadow: 0 0 10px 3px rgba(255, 255, 255, 0.75);
}
.reg_error_popup_btn.new_reg_popup_btn {
    background: -moz-linear-gradient(
            top,
            #42ff42 0%,
            #146600);
    background: -webkit-gradient(
            linear, left top, left bottom,
            from(#42ff42),
            to(#146600));
    border: 2px solid #222;
    -moz-box-shadow:
    0 1px 3px rgba(000,000,000,0),
    inset 0 0 2px rgba(255,255,255,0);
    -webkit-box-shadow:
    0 1px 3px rgba(000,000,000,0),
    inset 0 0 2px rgba(255,255,255,0);
    box-shadow:
    0 1px 3px rgba(000,000,000,0),
    inset 0 0 2px rgba(255,255,255,0);
}
.reg_error_popup_btn.close_popup_btn {
    background: -moz-linear-gradient(
            top,
            #42aaff 0%,
            #003366);
    background: -webkit-gradient(
            linear, left top, left bottom,
            from(#42aaff),
            to(#003366));
    border: 2px solid #222;
    -moz-box-shadow:
    0 1px 3px rgba(000,000,000,0.5),
    inset 0 0 1px rgba(255,255,255,0.5);
    -webkit-box-shadow:
    0 1px 3px rgba(000,000,000,0.5),
    inset 0 0 1px rgba(255,255,255,0.5);
    box-shadow:
    0 1px 3px rgba(000,000,000,0.5),
    inset 0 0 1px rgba(255,255,255,0.5);
}
.reg_error_popup_btn.restore_pass_popup_btn {
    background: -moz-linear-gradient(
            top,
            #ffa126 0%,
            #e66b00);
    background: -webkit-gradient(
            linear, left top, left bottom,
            from(#ffa126),
            to(#e66b00));
    border: 2px solid #222;
    -moz-box-shadow:
    0 1px 0 rgba(000,000,000,0),
    inset 0 1px 2px rgba(255,255,255,1);
    -webkit-box-shadow:
    0 1px 0 rgba(000,000,000,0),
    inset 0 1px 2px rgba(255,255,255,1);
    box-shadow:
    0 1px 0 rgba(000,000,000,0),
    inset 0 1px 2px rgba(255,255,255,1);
}
.popup_reg_block {display: none;}
.popup_reg_block .vn-header-reg-submit-holder {width: 40%}


